<?php 


$localhost="localhost";
$usuario="admsyste_freddy";
$contraseña="Freddy@2022";
$basedatos="admsyste_portal";


$conectar= mysqli_connect($localhost,$usuario,$contraseña,$basedatos) or die ("error en el servidor");

mysqli_select_db($conectar,$basedatos) or die ("error en la base de datos");


?>